package com.njcn.gather.aireport.reportapproval.handler;

import com.njcn.gather.aireport.reportapproval.pojo.param.ReportApprovalParam;

public interface ReportApprovalHandler {

    String getReportType();

    boolean audit(ReportApprovalParam.AuditParam param, boolean passed);
}
